<debug> |

`<debug>` is defined in the Main RXML parser module. Sets debugging on or off. When debugging is on many RXML tags will output more detailed error messages. It is equivalent to giving the `debug` attributes to those tags.

Attributes |
on, off,

Attributes

`on`

  Enables debug mode.

`off`

  Disables debug mode.

Example

source code

    With debug:

    <debug on>

    Without debug:

    <debug off>

    "=> >

result | With debug: <debug on> Without debug: <debug off>